2010年10月 8日

[pgsql-jp: 40445] Re:postgresエラーログ(could not open_relation)

2010/10/8 Kuramochi Haruka <h-kuramo@xxxxx>:
> アップグレードですが、
> 8.0から8.2にした場合、何か注意する点などご存知でしたら教えて下さい。

リリースノートの「バージョンx.xへの移行」に注意点があります。
http://www.postgresql.jp/document/current/html/release-8-1.html
http://www.postgresql.jp/document/current/html/release-8-2.html
あと、8.2とは言わず、せっかくならもっと新しい版がおすすめですよ ;-)


ところで、アップグレードする場合の注意って、リリースノート以外には
あまり情報がまとまってないですね。用途別や逆引きで、バージョンを通した
互換性ガイドのような情報源があっても良い気がしました。

--
Itagaki Takahiro

投稿者 xml-rpc : 2010年10月 8日 15:07
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/98978
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。